Bug 1788292 - /etc/xferc: wrong libreoffice binds
Summary: /etc/xferc: wrong libreoffice binds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfe
Version: 31
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-06 21:27 UTC by Eugene A. Pivnev
Modified: 2020-02-08 02:01 UTC (History)
1 user (show)

Fixed In Version: xfe-1.43.2-3.fc30 xfe-1.43.2-3.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 01:38:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Eugene A. Pivnev 2020-01-06 21:27:02 UTC
Please replace localc/lowriter/loimpress etc with oocalc/oowriter/ooimpress etc respectively.
Or with oodocview at all

Comment 1 Mamoru TASAKA 2020-01-07 03:43:28 UTC
Would you report this also to the upstream? https://sourceforge.net/p/xfe/bugs/ Thank you.

Comment 2 Eugene A. Pivnev 2020-01-07 21:18:43 UTC
(In reply to Mamoru TASAKA from comment #1)
> Would you report this also to the upstream?
> https://sourceforge.net/p/xfe/bugs/ Thank you.

No, because oo* names can be exact RH features.
You can cat /usr/bin/oocalc (e.g.):

#!/usr/bin/sh
exec libreoffice --calc "$@"

Maybe localc/lowriter/etc are right names for Debian/Mandrake/Suse/FreeBSD, don't know.

Comment 3 Fedora Update System 2020-01-30 04:39:04 UTC
FEDORA-2020-f9986f0c6b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f9986f0c6b

Comment 4 Fedora Update System 2020-01-30 04:39:19 UTC
FEDORA-2020-3b4874cf40 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3b4874cf40

Comment 5 Fedora Update System 2020-01-31 01:30:15 UTC
xfe-1.43.2-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f9986f0c6b

Comment 6 Fedora Update System 2020-01-31 02:26:02 UTC
xfe-1.43.2-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3b4874cf40

Comment 7 Fedora Update System 2020-02-08 01:38:20 UTC
xfe-1.43.2-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-02-08 02:01:42 UTC
xfe-1.43.2-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.